Bug 1026125 - [abrt] rawstudio-2.0-11.fc19: validate_row: Process /usr/bin/rawstudio was killed by signal 11 (SIGSEGV)
[abrt] rawstudio-2.0-11.fc19: validate_row: Process /usr/bin/rawstudio was ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rawstudio (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:636c606dccc9d3c53104c06015b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-03 19:41 EST by Robert Kief
Modified: 2015-02-17 14:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:00:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (78.75 KB, text/plain)
2013-11-03 19:41 EST, Robert Kief
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-03 19:41 EST, Robert Kief
no flags Details
File: core_backtrace (56.39 KB, text/plain)
2013-11-03 19:41 EST, Robert Kief
no flags Details
File: dso_list (14.50 KB, text/plain)
2013-11-03 19:41 EST, Robert Kief
no flags Details
File: environ (1.58 KB, text/plain)
2013-11-03 19:41 EST, Robert Kief
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-03 19:41 EST, Robert Kief
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-03 19:41 EST, Robert Kief
no flags Details
File: maps (79.63 KB, text/plain)
2013-11-03 19:41 EST, Robert Kief
no flags Details
File: open_fds (1.06 KB, text/plain)
2013-11-03 19:41 EST, Robert Kief
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-11-03 19:41 EST, Robert Kief
no flags Details
File: var_log_messages (362 bytes, text/plain)
2013-11-03 19:41 EST, Robert Kief
no flags Details

  None (edit)
Description Robert Kief 2013-11-03 19:41:07 EST
Description of problem:
I was trying to batch convert Nikon NEF files to PNG when RawStudio crashed.  The crash happened when I clicked on Start.

Version-Release number of selected component:
rawstudio-2.0-11.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        rawstudio
crash_function: validate_row
executable:     /usr/bin/rawstudio
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 validate_row at gtktreeview.c:5830
 #1 validate_visible_area at gtktreeview.c:5994
 #2 do_presize_handler at gtktreeview.c:6431
 #3 presize_handler_callback at gtktreeview.c:6453
 #9 gtk_main at gtkmain.c:1257
 #10 gui_init at gtk-interface.c:1619
Comment 1 Robert Kief 2013-11-03 19:41:13 EST
Created attachment 818845 [details]
File: backtrace
Comment 2 Robert Kief 2013-11-03 19:41:15 EST
Created attachment 818846 [details]
File: cgroup
Comment 3 Robert Kief 2013-11-03 19:41:18 EST
Created attachment 818847 [details]
File: core_backtrace
Comment 4 Robert Kief 2013-11-03 19:41:21 EST
Created attachment 818848 [details]
File: dso_list
Comment 5 Robert Kief 2013-11-03 19:41:23 EST
Created attachment 818849 [details]
File: environ
Comment 6 Robert Kief 2013-11-03 19:41:25 EST
Created attachment 818850 [details]
File: exploitable
Comment 7 Robert Kief 2013-11-03 19:41:28 EST
Created attachment 818851 [details]
File: limits
Comment 8 Robert Kief 2013-11-03 19:41:31 EST
Created attachment 818852 [details]
File: maps
Comment 9 Robert Kief 2013-11-03 19:41:34 EST
Created attachment 818854 [details]
File: open_fds
Comment 10 Robert Kief 2013-11-03 19:41:36 EST
Created attachment 818856 [details]
File: proc_pid_status
Comment 11 Robert Kief 2013-11-03 19:41:39 EST
Created attachment 818857 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:26:30 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:00:54 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.